/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.error { color: #ea5455; }
.success { color: #28C76F; }
.tags-main-input .bootstrap-tagsinput > input{ width: 100% !important; padding: 0; border: 0; outline: none; box-shadow: none; min-height: 24px; margin-top: 4px; }
.tags-main-input .bootstrap-tagsinput { background-color: #fff; border: 1px solid #ccc; box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); display: inline-block; padding: 4px 12px; /*margin-bottom: 10px;*/ color: #555; vertical-align: middle; border-radius: 4px; max-width: 100%; line-height: 22px; cursor: text; width: 100% !important; }
.tags-main-input .bootstrap-tagsinput .label-info { border: 1px solid #aaa; border-radius: 4px; cursor: default; float: left; margin-right: 5px; margin-top: 5px; padding: 0 5px; background-color: #7367f0; border-color: #7367f0; color: #fff; margin-bottom: 5px; }
.tags-main-input .bootstrap-tagsinput .tag { margin-right: 2px; color: white; }
.tags-main-input .bootstrap-tagsinput .tag [data-role="remove"] { margin-left: 8px; cursor: pointer; }
.tags-main-input .bootstrap-tagsinput .tag [data-role="remove"]:after { content: "x"; padding: 0px 2px; }
.tags-main-input .bootstrap-tagsinput .tag [data-role="remove"]:hover { box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); }
.tags-main-input .bootstrap-tagsinput .tag [data-role="remove"]:hover:active { box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125); }
.icon-wrapper{ margin: 0.1rem !important; }
.click-event { cursor: pointer; color: #7367f0; }
.school_invitation_link { opacity: 0; margin: 0; padding: 0; border: 0; position: absolute; pointer-events: none; left: 0; }
.loader-btn { width: 1rem; height: 1rem; border: 0.15em solid currentColor; border-right-color: transparent; display: none; }
.red { color: red !important; }
a.disabled { pointer-events: none; cursor: default; opacity: 0.5; }
.loader-main { width: 20px; height: 20px; margin-bottom: -4px; border: 0.25em solid #7367f0; border-right-color: transparent; display: none; }
.form-check-success { float: left; }
.loader { width: 20px; height: 20px; position: relative; right: 13px; top: 32px; border-width: 2px; color: #7367f0; display: none; float: right; }
.student-mark-table { display: none; }
/*start payment card css*/
.p-CardForm .Error {
    margin-top: 5px !important; color: #ea5455 !important; font-weight: 100 !important; font-size: 0.857rem !important;
}
.p-CardForm .Input--invalid {
    color: #ea5455 !important;
    border-color: #ea5455 !important;
    box-shadow: unset !important;
}
.p-CardForm .Input {
    display: block !important;
    width: 100% !important;
    padding: 0.571rem 1rem !important;
    font-size: 1rem !important;
    font-weight: 400 !important;
    line-height: 1.45 !important;
    color: #6e6b7b !important;
    background-color: #fff !important;
    background-clip: padding-box !important;
    border: 1px solid #d8d6de !important;
    appearance: none !important;
    border-radius: 0.357rem !important;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out !important;
}
.p-CardForm .p-Field .Label {
    color: #5e5873 !important;
    margin-bottom: auto !important;
    font-size: 0.857rem !important;
    font-weight: 100 !important;
    transition: auto !important;
}
.p-CardForm .p-FieldLabel {
    display: inline-block !important;
}
/*end payment card css*/

.cursor-pointer { cursor: pointer; }